Below you will find the system requirements for using the components offered by Spacific:

Spacific Solution Portal

  • Hardware: PC, Mac, smartphone or tablet 
  • Software: html5 capable browser, internet connection

XR Scan

  • Hardware: To use it, you need one of the following devices:
    • iPad 2020 pro or 2021 pro -> iOS 14.4 
    • iPhone 12 pro or 13 pro -> iOS 14.4 
    • HoloLens 2 -> Windows 10
  • Software: To use it, you need an Internet connection (for transmitting orders and measurement data) and the software versions specified for the hardware.

XR Scene

  • Hardware: To use it, you need one of the following devices:
    • iPhone 6 or newer with min. iOS 11
    • iPad 8th generation or newer with min. iOS 11 
    • HoloLens 2 with Windows 10 
    • Android with min. version 10 / API level 29 
  • Software: To use it, you need an Internet connection and the software versions specified with the hardware.

XR Creator

  • Hardware
  • Software: To use it, you need an html5-enabled and AR-enabled browser (currently Safari and Google Chrome).